<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body></body>
</html>

<script>
  const isString = (input) => {
    if (Object.prototype.toString.call(input) === "[object String]")
      return true;
    else return false;
  };

  console.log(isString("w3resource"));
  console.log(isString([1, 2, 4, 0]));
</script>
